2022-03-01 20:08:43 UTC
150 MB
false
DOCKER_CHANNELstable
DOCKER_COMPOSE_VERSION1.29.2
DOCKER_VERSION20.10.9
EDGE_KEYaHR0cHM6Ly8xNzQuMTM4LjI0LjIzMzo5NDQzfDE3NC4xMzguMjQuMjMzOjgwMDB8ODg6ZWI6NjU6MmU6MTI6MzM6Njc6ZDk6ZDg6OWQ6ZDA6ZDM6MjY6M2Q6M2I6NWR8Mw
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:f3ef4ff62e0da0ef761ec1c8a578f3035bef51043e53ae1b13a20b3e03726d17 - 18.16% (27.2 MB)
[#001] sha256:a416f3ff35e20d9b7f73b4781fe81403e0a7fc4aec5d9364fc9300dcfd82c885 - 27.57% (41.4 MB)
[#002] sha256:ce58973daf2dd6b1b02ce14bafc2405f81e96e6edd9e5e28d2440c3c312be626 - 40.48% (60.7 MB)
[#003] sha256:63e7987d73aa93938cb426ae51b239a4d59d21556888542c8b6d7720d858147a - 0.0% (953 Bytes)
[#004] sha256:f1c87474d87ca6cb4b256937df67453e2f3d4a211e25212175fd050d5bbb1a1e - 0.0% (275 Bytes)
[#005] sha256:5e0319d4ba6a2d5137d6404a90f2e801aaae7332182fd48622132136c4e3ea0d - 0.0% (417 Bytes)
[#006] sha256:5f8d8690e832c6a565d8d2d20f8551e0a9c638411a9e3fd75ba77e6edfa80e1b - 0.0% (956 Bytes)
[#007] sha256:0e441e7bff746150042e53db2463632a0e17279d093e1e9d4e6b514ebaf77c3a - 8.02% (12 MB)
[#008] sha256:6d1860cc936a97fa5778221c840b9d83fb74a679cc92ccebe88bb1d9aefbbdca - 5.58% (8.37 MB)
[#009] sha256:f1a10405c4267996a32a5e3ed6e7214a556528f36f8e8a0771e1f7e4e4f9b83f - 0.2% (304 KB)
[#010] sha256:54b4d1aa8e9be54f8bec8c06424ab5fd00fd93c647ba2324727b6308ac095669 - 0.0% (399 Bytes)
/bin/sh -c #(nop) ADD file:8d2f4a45a58b3f5426c89e2ef57164824fbf0e4d17b8a90fffa0d5ff3b4e5114 in /
2021-10-01 02:23:40 UTC/bin/sh -c #(nop) CMD ["bash"]
2021-10-08 22:31:24 UTC/bin/sh -c apt update && apt install -y ca-certificates openssh-client wget curl iptables supervisor && rm -rf /var/lib/apt/list/*
2021-10-08 22:31:26 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable DOCKER_VERSION=20.10.9 DOCKER_COMPOSE_VERSION=1.29.2 DEBUG=false
2021-10-08 22:31:34 UTC/bin/sh -c set -eux; arch="$(uname --m)"; case "$arch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($arch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2021-10-08 22:31:36 UTC/bin/sh -c #(nop) COPY multi:d655089b8e0bd0ac4f34a8fac589edb841491e28247e03c44657f20c0c118f09 in /usr/local/bin/
2021-10-08 22:31:37 UTC/bin/sh -c #(nop) COPY dir:f136c202e1b44213fa19fc486eb6d39341833db834537fae0c3635f75f3ad402 in /etc/supervisor/conf.d/
2021-10-08 22:31:37 UTC/bin/sh -c #(nop) COPY file:11555a9e3e4326037f1ab882e487593fbf532ba4a3584d26fd12fe3c0a998dc0 in /opt/bash-utils/logger.sh
2021-10-08 22:31:38 UTC/bin/sh -c chmod +x /usr/local/bin/startup.sh /usr/local/bin/modprobe
2021-10-08 22:31:39 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2021-10-08 22:31:41 UTC/bin/sh -c curl -L "https://github.com/docker/compose/releases/download/${DOCKER_COMPOSE_VERSION}/docker-compose-$(uname -s)-$(uname -m)" -o /usr/local/bin/docker-compose && chmod +x /usr/local/bin/docker-compose && docker-compose version
2021-10-08 22:31:41 UTC/bin/sh -c #(nop) ENTRYPOINT ["startup.sh"]
2021-10-08 22:31:41 UTC/bin/sh -c #(nop) CMD ["sh"]
2022-03-01 19:52:59 UTC/bin/sh -c apt-get update
2022-03-01 19:53:02 UTC/bin/sh -c DEBIAN_FRONTEND=noninteractive apt-get install -yq uuid-runtime
2022-03-01 20:08:42 UTC/bin/sh -c #(nop) ENV EDGE_KEY=aHR0cHM6Ly8xNzQuMTM4LjI0LjIzMzo5NDQzfDE3NC4xMzguMjQuMjMzOjgwMDB8ODg6ZWI6NjU6MmU6MTI6MzM6Njc6ZDk6ZDg6OWQ6ZDA6ZDM6MjY6M2Q6M2I6NWR8Mw
2022-03-01 20:08:43 UTC/bin/sh -c #(nop) COPY file:9861e418ab5b1cc9aa1ec598d6daea0c8caa5d210c965a6a3b2391dbd1eb978f in /
2022-03-01 20:08:43 UTC/bin/sh -c #(nop) ENTRYPOINT ["./docker-entrypoint.sh"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.